baseurl: https://api.techlens.crosslaketech.com
should_upload: true
upload_permission: false
show_warning: false
report:
  uuid: 8d3780ab-e6b1-4267-a73b-310453190a7f
modules:
  cloud:
    - provider: azure
      start: 2025-01-13
      end: 2026-01-12
      account: b330ac74-d173-4114-be98-58244a176f47
dry: false
truncate_findings: true
truncate_findings_length: 0